lapacke_dbdsdc_work.c(3)

NAME
lapacke_dbdsdc_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dbdsdc_work (int matrix_layout, char uplo, char compq, lapack_int n, double *d, double *e, double *u, lapack_int ldu, double *vt, lapack_int ldvt, double *q, lapack_int *iq, double *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dbdsdc_work (int matrix_layout, char uplo, char compq, lapack_int n, double * d, double * e, double * u, lapack_int ldu, double * vt, lapack_int ldvt, double * q, lapack_int * iq, double * work, lapack_int * iwork)

Definition at line 36 of file lapacke_dbdsdc_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.